body {
	margin: 0pt;
	padding: 0pt;
	font-family: sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 0.75em;
	line-height: 1.5;
	font-size-adjust: none;
	font-stretch: normal;
	background-color: #FFF;
	background-image: url(../images/top_back.gif);
	background-repeat: repeat-x;
	word-spacing: normal;
}

#header { 
margin: 0pt; 
padding: 0pt; 
padding-left: 180px;
width: 770px;
background: transparent none repeat scroll 0%; 

}

#header img {
	border: none;
	} 
  
  ul, li, ol, pre, dl, p { margin-top:2px; margin-bottom:2px; }
  code.escaped { white-space: nowrap; }
  .vspace { margin-top:1.33em; }
  .indent { margin-left:40px; }
  .outdent { margin-left:40px; text-indent:-40px; }
  a.createlinktext { text-decoration:none; border-bottom:1px dotted gray; }
  a.createlink { text-decoration:none; position:relative; top:-0.5em;
    font-weight:bold; font-size:smaller; border-bottom:none; }
  img { border:0px; }
  .editconflict { color:green; 
  font-style:italic; margin-top:1.33em; margin-bottom:1.33em; }

  table.markup { border:2px dotted #ccf; width:90%; }
  td.markup1, td.markup2 { padding-left:10px; padding-right:10px; }
  table.vert td.markup1 { border-bottom:1px solid #ccf; }
  table.horiz td.markup1 { width:23em; border-right:1px solid #ccf; }
  table.markup caption { text-align:left; }
  div.faq p, div.faq pre { margin-left:2em; }
  div.faq p.question { margin:1em 0 0.75em 0; font-weight:bold; }
   
    .frame 
      { border:1px solid #cccccc; padding:4px; background-color:#f9f9f9; }
    .lfloat { float:left; margin-right:0.5em; }
    .rfloat { float:right; margin-left:0.5em; }
a.varlink { text-decoration:none; }

.responsive {
 max-width: 100%;
  height: auto;
}
	
#breadcrumb {
	font-size: 1.0em;
	padding: 5px;
	margin: 0px;
	margin-left: 5px;
	margin-right: 15px;
	border: solid 0px #000;
} 
#breadcrumb strong
{
	font-size: 1em;
	color: #006400;
	font-weight: bold;
}
#breadcrumb p {
	padding: 0px;
	margin: 0px;
}

	#wrap {
	background-color: transparent;
	margin-left: 0px;
	margin: 0px;
	background-image: url(../images/left_blue.gif);
	background-repeat: repeat-y;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CADEF2;
	border-right-color: #CADEF2;
	border-bottom-color: #CADEF2;
	border-left-color: #CADEF2;
	}

#wrap2 { 
margin-left: 10px; 
margin-right: 10px; 
padding: 0px; 

border: 0px solid #000;
}

#wrap3 {
	padding: 0px;
	border: 0px solid #000;
	margin-left: 200px;
	background-attachment: scroll;
	background-color: transparent;
	background :  transparent url(../images/left_blue.gif) repeat-y scroll right top;
	border: 0px solid #000;
	margin-left: 180px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}



#menu {
	margin-left: 0px;
	padding: 0px;
	margin-top: 60px;
	margin-bottom: 200px;
	float: left;
	width: 170px;
	border: 0px solid #000;
	background-color: #CADEF2;
	height: auto;
	background-repeat: repeat-x;
	
}
.dropdown-menu {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left: 20px;
}


#right { 
margin-right: 0px; 
padding: 0px; 
background-color: transparent; 
float: right; 
width: 170px; 
border: 0px solid #000;



}
#right p{
	font-size: 0.8em;
	padding: 10px;
	padding-right: 0px;
	margin: 0px;
	border-left: 0px solid #B0BDC9;
	border-bottom: 0px solid #FFF;
}

#right img{
	border: none;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	padding-right: 0px;
	margin-top: 0px;
}

#right ul{
	font-size: 0.8em;
	padding: 10px;
	padding-top: 10px;
	margin: 0px;
	border-bottom: 0px solid #FFF;
}

#right li {
list-style: none;
background-color: transparent;
border: solid 0px #FFF;
text-align: left;
padding-bottom: 3px;	
padding-top: 3px; 
}

#right li a:link, #right li a:hover, #right li a:active, #right li a:visited {
	font-size: 1.0em;
}


#right h2{
	font-size: 1em;
	margin: 0px;
	padding-right: 10px;
	padding-left: 15px;
	color: #006;
	font-weight: 700;
	background-color: #FFF;
	background-image: url(../images/menu_box.gif);
	background-repeat: repeat-y;
	background-position: left top; 
	font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
}

#right a:link, #right a:visited {
font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
font-size: 1.0em;
font-weight: 700;
color: #006;
text-decoration: underline;
}

#right a:hover {
	font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: 700;
	color: #639;
	text-decoration: none;
}

 #right hr {
margin: 0px;
color: #FFF;
background-color: #FFF;
height: 3px;
border: 0;
}
	

table.basicDisplay tbody{
	text-align: left;
	padding: 6px;
	max-width: 90%;	

}
table.basicDisplay td{
	text-align: left;
	border: thin solid #CCC;
		
}				
table.basicDisplay th{
	text-align: center;
	border: thin solid #CCC;
	background-color: #F8F8F8;
		
}				


#main {
	margin-left: 20px;
	margin-right: 170px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: repeat-x;
	background-position: 0%;
	min-width: 800px;
	position: relative;
}

#main h1 {
	padding:0 15px;
	color: #C00;
	font-family: Arial, Trebuchet, Verdana, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: 500;
	border-bottom: 0px dotted #006;
}

#main h2 {
	padding: 0 15px;
	color: #C00;
	font-family: Arial, Verdana, Trebuchet,  Helvetica, sans-serif;
	font-weight: 700;
	font-size: 1.4em;
	text-decoration: none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #006;
}

#main h3 {
	padding:0 15px;
	color:#006;
	font-weight: 700;
	font-size: 1.1em;
	text-decoration: none;
}

#main p {
	margin-right: 10px;
	margin-left: 10px;
	color: #333;
	margin-bottom: 10px;
	padding-top: 3;
	padding-right: 2;
	padding-bottom: 2;
	padding-left: 2;
}

#main a:link, #main a:hover {
	color: #00F;
}

#main a:visited {
	color: #609;
}

.column-in-old { 
margin: 0pt; 
padding: 0.5em 1em; 
}

.column-in { 
margin: 0pt; 
padding: 0; 
}

.cleaner {
	border: medium none;
	margin: 0pt;
	padding: 0pt;
	clear: both;
	height: 1px;
	font-size: 1px;


	background-attachment: scroll;
	background-color: #CADEF2;
	background-image: none;
	background-repeat: repeat;
	background-position: 0%;
}

h1, h2, h3, h4 { margin: 0.2em 0pt; }

p { margin: 0.5em 0pt; }

a { color: black; }
.style1 {font-size: 1.0em}
.style2 {color: #003399}

.copy { text-align: center; font-size: 80%; }

	#page_title {
	border: 0px dotted #006;
	margin-top: 0px;
	padding-top: 0px;
	color: #000;
	}
	
	#page_title h1 {
	font-family: Arial, Trebuchet, Verdana, Helvetica, sans-serif;
	font-size: 1.7em;
	font-weight: 500;
	color: #C00;
	padding-top: 10px;
	margin-top: 0px;
	margin-left: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 10px;
	text-decoration: none;
		background-image: url(../images/title_back.gif);
		background-repeat: repeat-x;
		background-position: bottom left;
	}
	#1 {
	margin-top: 0px;
	padding-top: 0px;
	color: #C00;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dashed;
	border-left-style: dotted;
	border-top-color: #006;
	border-right-color: #006;
	border-bottom-color: #006;
	border-left-color: #006;
		}

	
	#logo {
	position: absolute;
	left: 10px;
	right: 10px;
	width: 170px;
	height: 150px;
	z-index: 2;
	}
	
	#logo img {
	border: none;
	}	

	#menu ul {
		margin: 0;
		padding: 0;
	} 

	#menu li {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
        padding-bottom: 0px;	
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 10px;
	list-style: none;
	background-color: #FFFFFF;
	background-image: url(../images/menu_box.gif);
	background-repeat: repeat-y;
	background-position: left top; 
	border: solid 0px #FFF;
	text-align: left;
	}
	#menu li {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
        padding-bottom: 0px;	
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 10px;
	list-style: none;
	background-color: #FFFFFF;
	background-image: url(../images/menu_box.gif);
	background-repeat: repeat-y;
	background-position: left top; 
	border: solid 0px #FFF;
	text-align: left;
	}
	#menu ul ul {		
		background-color: transparent;
		background-image: url(../images/blue.gif);
		background-position:  right bottom;
		padding: 0px;
		padding-bottom: 1px;
		padding-top: 3px;
		margin-left: -15px;
		margin-right: -10px;
	}
	
	#menu ul ul li {
	
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
        padding-bottom: 3px;	
	padding-top: 0px;
	padding-left: 15px;
	padding-right: 0px;
	list-style: none;
	border: solid 0px #006;
	text-align: left;
	background-color: transparent;
	background-image: url(../images/blue.gif);
	background-position:  right bottom;
	}
	
	#menu a:link, #menu a:visited {
	font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: 700;
	color: #006;
	text-decoration: none;
	}
	
	#menu a:hover {
	font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: 700;
	color: #006;
	text-decoration: underline;
	
	}
	
	#menu ul ul li a:link, #menu ul ul li a:visited {
	font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: 700;
	color: #006;
	text-decoration: none;
	}
	
	#menu ul ul li a:hover {
	font-family: Trebuchet, Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight: 700;
	color: #006;
	text-decoration: underline;
	}
.greenBox {
	BORDER-RIGHT: #102px solid;
	PADDING-RIGHT: 100px;
	BORDER-TOP: #5474af 2px solid;
	PADDING-LEFT: 10px;
	BACKGROUND: #e0eeba;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	BORDER-LEFT: #5474af 2px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #5474af 2px solid;
	width: 250px;
	vertical-align: middle;
}
.lightGreenBox {
	BORDER-RIGHT: #68bd2d 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #68bd2d 2px solid; PADDING-LEFT: 10px; BACKGROUND: #def4aa; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #68bd2d 2px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #68bd2d 2px solid
}
.redBox {
	BORDER-RIGHT: #ff0000 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ff0000 2px solid; PADDING-LEFT: 10px; BACKGROUND: #ffecef; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #ff0000 2px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ff0000 2px solid
}
.greyBox {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f2f2f2; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid
}
.whiteBox {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid
}
.blueBox {
	BORDER-RIGHT: #6984a2 1px solid;
	BACKGROUND: #ffffff; 
	PADDING-RIGHT: 20%;
	BORDER-TOP: #6984a2 1px solid;
	PADDING-LEFT: 20%;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	BORDER-LEFT: #6984a2 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #6984a2 1px solid;
	background-color: #FFFFFF;
	width: 250px;
}
.blueBoxLine {
	BORDER-RIGHT: #6984a2 1px solid; 
	PADDING-RIGHT: 10px; 
	BORDER-TOP: #6984a2 1px solid; 
	PADDING-LEFT: 10px; 
	BACKGROUND: #ffffff; 
	PADDING-BOTTOM: 5px;
	MARGIN: 0px; 
	BORDER-LEFT: #6984a2 1px solid; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #6984a2 1px solid
	width: 250px;
}
#footer {
	padding-top: 2px;
	background-color: #FFF;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
}

#footer ul {
	float:left;
	padding-top:2px;
	border-top:5px solid #E6E6E6;
	width:600px;
	margin-top: 0;
	margin-right: 26px;
	margin-bottom: 0;
	margin-left: 20px;
}

#footer p {
clear:left;
font-size:0.7em;
margin:0 26px
}
  ul, ol, pre, dl, p {
	margin-top: 4px;
	margin-bottom: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}
  code.escaped { white-space: nowrap; }
  .vspace { margin-top:1.33em; }
  .indent { margin-left:40px; }
  .outdent { margin-left:40px; text-indent:-40px; }
  a.createlinktext { text-decoration:none; border-bottom:1px dotted gray; }
  a.createlink { text-decoration:none; position:relative; top:-0.5em;
    font-weight:bold; font-size:smaller; border-bottom:none; }
  img { border:0px; }
  .editconflict { color:green; 
  font-style:italic; margin-top:1.33em; margin-bottom:1.33em; }

  table.markup { border:2px dotted #ccf; width:90%; }
  td.markup1, td.markup2 { padding-left:10px; padding-right:10px; }
  table.vert td.markup1 { border-bottom:1px solid #ccf; }
  table.horiz td.markup1 { width:23em; border-right:1px solid #ccf; }
  table.markup caption { text-align:left; }
  div.faq p, div.faq pre { margin-left:2em; }
  div.faq p.question { margin:1em 0 0.75em 0; font-weight:bold; }
   
    .frame 
      { border:1px solid #cccccc; padding:4px; background-color:#f9f9f9; }
    .lfloat { float:left; margin-right:0.5em; }
    .rfloat { float:right; margin-left:0.5em; }
a.varlink { text-decoration:none; 
}

button.logout{
display:inline;
    background:red;
float:right;
margin-left:5px;
    border-radius:4px;
}
